Subject: Trainer Candidate - Debanjan Chakraborty
From: Debanjan Chakraborty <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Oct 2021 04:18:20 -0400

| | Tech Support Test

Name | Debanjan Chakraborty
E-mail | [email-masked]
Phone Number | (91) 9873856343
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon | SME | November 15 | 36500
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | Have trained and mentored 2 teams in amazon, helped them with process and communication. Solely supervised day to day operations without guidance from resolution specialists and team manager. Helped my team in attaining good results in customer satisfaction, CHT, scores, and other parameters. Audited contacts and chats and gave feedback to associates for processe and communication improvement.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Once, at amazon our team manager was at leave and our teams resolution specialist could not join us due to health issues, i was the only one supporting a batch of 25 new hires. When there are team conflicts or shortage of staffing, i always try my best to step up as a team leader if needed, New hires were already in pressure as it was peak season and the callflow was back to back, the only medium to communicate was through a communication application called CHIME which everyone uses in amazon, that made the operations slow and customer hold time high as the associates constantly needed help and used to text me for a resolution and i had to research and issue and reply back to them. To make operations faster i contacted my senior manager and took special permission to share my contact numbey with our team and asked everyone to call me for every concern (We were not allowed to discuss customer concerns on call, outside of amazon network) but, since the situation demanded a change my senior manager agreed and everyone called me and they got resolutions quicker, the hold time decreased and the customer satisfaction percentage increased rapidly.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Te main difference between providing good customer service and delivering great customer service is that, in the former, you are probably only barely keeping your customers satisfied, while in the latter, you are not only keeping them satisfied you are also keeping them loyal. This is a very important distinction and one that many services providers do not always get. Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my training skills and supervisory experience make me an ideal candidate for the position. For example, at my present job, I managed a team of twenty five associates, and we had the top performance of our company branch. I can bring my successes and experiences to this job.  I have the ability to find my niche within a group and support everyone's efforts. For example, my current job involved a lot of team projects. I was always able to recognize my teammates’ skills, and delegated tasks that fit each person’s skills. I know this job involves lots of teamwork and group projects, and I know this is a work style in which I excel.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |